@media (min-width: 1200px) {
  .tile {
    width: 80px;
    height: 80px;
  }
  
  #nav_mobile{
		display:none;
	}
	
	
	
}
@media (min-width: 980px) {

	
  #nav_mobile{
		display:none;
	}

}
@media (min-width: 768px) and (max-width: 979px) {
  
  body {
		width: 100%;
  		margin: 0 auto;
  		padding: 0;
  		background-image:url(../../../images/page_background.png);
		background-repeat:repeat-x;
  		position: relative; left: 0; right: 0;
	}
  
  #nav_mobile{
		display:none;
	}
	
	.metro .container{
		width: 100%;
	}
	
	.metro .navigation-bar .navigation-bar-content .element,.metro .navigation-bar .navigation-bar-content .element-divider{display:block;float:none;background-color:inherit;position:relative}{
		
	}
	
	.metro .container{
		width: 100%;
	}
	
	
	#logo{
		margin: 0 auto;
		padding: 0;
		text-align: center;
		position: relative; left: 0; right: 0;
		margin-bottom: 10px;
	}
	#logo img{
		text-align: center; margin: 0 auto;
		padding: 0; position: relative; left:0; right:0;
		
	}
	
	.metro .page {
  		position: relative; left: 0; right: 0;
  		margin: 0 auto;
  		padding: 0px;
		
	}
	
	.metro {
  		position: relative; left: 0; right: 0;
  		margin: 0 auto;
  		padding: 0px;
		background-color: #ffffff; 
	}
	
	.metro .all-content-centred{
	width: 100%; padding: 0; margin: 0 auto;
	/*border: solid 1px red;  */
	display: block; position: relative; left: 0; right: 0;
	min-height: 0;
	background-image:url(../../../images/page_background_mobile.png);
		background-repeat:repeat-x;
	
	}
	
	.metro .all-content-centred{
	width: 100%; padding: 0; margin: 0 auto;
	/*border: solid 1px red;  */
	display: block; position: relative; left: 0; right: 0;
	min-height: 0;
	background-image:url(../../../images/page_background_mobile.png);
		background-repeat:repeat-x;
	
	}
	
	#footer{
	  max-width: 100%;
  	}
  
	#footerAddress{

		float: none;
		clear:both;
		max-width: 100%;

	}
}
@media (min-width: 568px) and (max-width: 768px) {
	
	body {
		width: 100%;
  		margin: 0 auto;
  		padding: 0;
  		background-image:url(../../../images/page_background.png);
		background-repeat:repeat-x;
  		position: relative; left: 0; right: 0;
	}
	
	 #nav_mobile{
		display:none;
	}
	
	#header-email, #header-phone{ display:none; }

	.metro .container{
		width: 100%;
	}
	
	.metro .navigation-bar .navigation-bar-content .element,.metro .navigation-bar .navigation-bar-content .element-divider{display:block;float:none;background-color:inherit;position:relative}{
		
	}
	
	.metro .container{
		width: 100%;
	}
	
	
	#logo{
		margin: 0 auto;
		padding: 0;
		text-align: center;
		position: relative; left: 0; right: 0;
		margin-bottom: 10px;
	}
	#logo img{
		text-align: center; margin: 0 auto;
		padding: 0; position: relative; left:0; right:0;
		
	}
	
	.metro .page {
  		position: relative; left: 0; right: 0;
  		margin: 0 auto;
  		padding: 0px;
		
	}
	
	.metro {
  		position: relative; left: 0; right: 0;
  		margin: 0 auto;
  		padding: 0px;
		background-color: #ffffff; 
	}
	
	.metro .all-content-centred{
	width: 100%; padding: 0; margin: 0 auto;
	/*border: solid 1px red;  */
	display: block; position: relative; left: 0; right: 0;
	min-height: 0;
	background-image:url(../../../images/page_background_mobile.png);
		background-repeat:repeat-x;
	
	}
	
	.metro tile-area{
	  max-width: 100%;
	  margin:0; padding:0;
	  position: relative; left: 0; right: 0;
	  text-align: left;
	  
  }
  
	.metro .tile-area-dark{ 
		max-width:100%; 
		max-height:100%;
		min-width: 310px;
		background-color:#2456a0!important; 
		/*border: solid 1px white; */
		margin: 0 auto; 
		padding:20px; 
		text-align: center;
		position: relative; 
		left: 0; right: 0;}
		
		
	.metro .tile-area-white{ 
		max-width:100%; 
		max-height:100%;
		min-width: 310px;
		/*background-color:#ffffff!important; 
		border: solid 1px white; */
		margin: 0 auto; 
		padding:20px; 
		text-align: left;
		position: relative; 
		left: 0; right: 0;}
  
  .metro .tile-group{
	  margin: 0 auto;
	  padding: 0;
	  position: relative; left: 0; right: 0; text-align: center;
	  width: 100%;
  }
  
  .metro .tile-group.six{width:100%;  margin: 0 auto; position: relative; left: 0; right: 0;  text-align: left; }
  
  .metro .tile{position:relative;overflow:hidden;display:block;margin:0 10px 10px 0;padding:0;cursor:pointer;background-color:#eee;box-shadow:inset 0 0 1px #ffc;  }
  
  #footer{
	  max-width: 100%;
  }
  
  #footerAddress{

		float: none;
		clear:both;
		max-width: 100%;

	}
  
}

@media (min-width: 480px) and (max-width: 567px) {
	
	#navbar{
		display:none;
	}
	
	.metro {
  		position: relative; left: 0; right: 0;
  		margin: 0 auto;
  		padding: 0px;
		background-color: #ffffff; 
	}
	
	.metro .all-content-centred{
	width: 100%; padding: 0; margin: 0 auto;
	/*border: solid 1px red;  */
	display: block; position: relative; left: 0; right: 0;
	min-height: 0;
	background-image:url(../../../images/page_background_mobile.png);
		background-repeat:repeat-x;
	
	}
  
  /*
  .metro .header{font-size:42pt;line-height:44pt}
  .metro .navigation-bar{width:100%; background-color:#1ba1e2;color:#fff}
  .metro .navigation-bar .navigation-bar-content{background-color:inherit;color:inherit;}
  .metro .container{width:100%!important;margin:0 auto}
  .metro .navigation-bar .navigation-bar-content .element,.metro .navigation-bar .navigation-bar-content .element-divider{float:none;background-color:inherit;}
  .metro .navigation-bar .navigation-bar-content .element.place-right,.metro .navigation-bar .navigation-bar-content .element-divider.place-right{float:none}
  */
  .metro tile-area{
	  max-width: 100%;
	  margin:0; padding:0;
	  position: relative; left: 0; right: 0;
	  text-align: left;
	  
  }
  
	.metro .tile-area-dark{ 
		max-width:100%; 
		max-height:100%;
		min-width: 310px;
		background-color:#2456a0!important; 
		/*border: solid 1px white; */
		margin: 0 auto; 
		padding:20px; 
		text-align: center;
		position: relative; 
		left: 0; right: 0;}
		
		
	.metro .tile-area-white{ 
		max-width:100%; 
		max-height:100%;
		min-width: 310px;
		/*background-color:#ffffff!important; 
		border: solid 1px white; */
		margin: 0 auto; 
		padding:20px; 
		text-align: left;
		position: relative; 
		left: 0; right: 0;}
  
  .metro .tile-group{
	  margin: 0 auto;
	  padding: 0;
	  position: relative; left: 0; right: 0; text-align: center;
	  width: 100%;
  }
  
  .metro .tile-group.six{width:100%;  margin: 0 auto; position: relative; left: 0; right: 0;  text-align: left; }
  
  .metro .tile{position:relative;overflow:hidden;display:block;margin:0 10px 10px 0;padding:0;cursor:pointer;background-color:#eee;box-shadow:inset 0 0 1px #ffc;  }
	
	#footer{
	  max-width: 568px;
  	}
  
  	#footerAddress{

		float: none;
		clear:both;
		max-width: 568px;

	}
	
}

@media only screen and (min-device-width: 480px) and (max-device-width: 567px) {
	
	#navbar{
		display:none;
	}
	
	.metro {
  		position: relative; left: 0; right: 0;
  		margin: 0 auto;
  		padding: 0px;
		background-color: #ffffff; 
	}
	
	.metro .all-content-centred{
	width: 100%; padding: 0; margin: 0 auto;
	/*border: solid 1px red;  */
	display: block; position: relative; left: 0; right: 0;
	min-height: 0;
	background-image:url(../../../images/page_background_mobile.png);
		background-repeat:repeat-x;
	
	}
  
  /*
  .metro .header{font-size:42pt;line-height:44pt}
  .metro .navigation-bar{width:100%; background-color:#1ba1e2;color:#fff}
  .metro .navigation-bar .navigation-bar-content{background-color:inherit;color:inherit;}
  .metro .container{width:100%!important;margin:0 auto}
  .metro .navigation-bar .navigation-bar-content .element,.metro .navigation-bar .navigation-bar-content .element-divider{float:none;background-color:inherit;}
  .metro .navigation-bar .navigation-bar-content .element.place-right,.metro .navigation-bar .navigation-bar-content .element-divider.place-right{float:none}
  */
  .metro tile-area{
	  max-width: 100%;
	  margin:0; padding:0;
	  position: relative; left: 0; right: 0;
	  text-align: left;
	  
  }
  
	.metro .tile-area-dark{ 
		max-width:100%; 
		max-height:100%;
		min-width: 310px;
		background-color:#2456a0!important; 
		/*border: solid 1px white; */
		margin: 0 auto; 
		padding:20px; 
		text-align: center;
		position: relative; 
		left: 0; right: 0;}
		
		
	.metro .tile-area-white{ 
		max-width:100%; 
		max-height:100%;
		min-width: 310px;
		/*background-color:#ffffff!important; 
		border: solid 1px white; */
		margin: 0 auto; 
		padding:20px; 
		text-align: left;
		position: relative; 
		left: 0; right: 0;}
  
  .metro .tile-group{
	  margin: 0 auto;
	  padding: 0;
	  position: relative; left: 0; right: 0; text-align: center;
	  width: 100%;
  }
  
  .metro .tile-group.six{width:100%;  margin: 0 auto; position: relative; left: 0; right: 0;  text-align: left; }
  
  .metro .tile{position:relative;overflow:hidden;display:block;margin:0 10px 10px 0;padding:0;cursor:pointer;background-color:#eee;box-shadow:inset 0 0 1px #ffc;  }
	
	
	#footer{
	  max-width: 568px;
  	}
  
  	#footerAddress{

		float: none;
		clear:both;
		max-width: 568px;

	}	
}


@media (max-width: 480px) {

  	body {
		width: 100%;
  		margin: 0 auto;
  		padding: 0;
  		background-image:url(../../../images/page_background.png);
		background-repeat:repeat-x;
  		position: relative; left: 0; right: 0;
	}
  
	
   header {
  	height:auto; /*----  Need to resize the header menu   -----*/
	/*height: 45px;*/
	width: 100%;
	}
	
	#navbar{
		display:none;
	}
	
	.metro .dropdown-menu .dropdown-menu{left:10%;top:100%}

	
	#header-email, #header-phone{ display:none; }
	
	.metro .navigation-bar .navigation-bar-content .element,.metro .navigation-bar .navigation-bar-content .element-divider{display:block;float:none;background-color:inherit;position:relative}{
		
	}
	
	.metro .container{
		width: 100%;
	}
	
	
	#logo{
		margin: 0 auto;
		padding: 0;
		text-align: center;
		position: relative; left: 0; right: 0;
		margin-bottom: 10px;
	}
	#logo img{
		text-align: center; margin: 0 auto;
		padding: 0; position: relative; left:0; right:0;
		
	}
	
	.metro .page {
  		position: relative; left: 0; right: 0;
  		margin: 0 auto;
  		padding: 0px;
		
	}
	
	.metro {
  		position: relative; left: 0; right: 0;
  		margin: 0 auto;
  		padding: 0px;
		background-color: #ffffff; 
	}
	
	.metro .all-content-centred{
	width: 100%; padding: 0; margin: 0 auto;
	/*border: solid 1px red;  */
	display: block; position: relative; left: 0; right: 0;
	min-height: 0;
	background-image:url(../../../images/page_background_mobile.png);
		background-repeat:repeat-x;
	
	}
  
  /*
  .metro .header{font-size:42pt;line-height:44pt}
  .metro .navigation-bar{width:100%; background-color:#1ba1e2;color:#fff}
  .metro .navigation-bar .navigation-bar-content{background-color:inherit;color:inherit;}
  .metro .container{width:100%!important;margin:0 auto}
  .metro .navigation-bar .navigation-bar-content .element,.metro .navigation-bar .navigation-bar-content .element-divider{float:none;background-color:inherit;}
  .metro .navigation-bar .navigation-bar-content .element.place-right,.metro .navigation-bar .navigation-bar-content .element-divider.place-right{float:none}
  */
  .metro tile-area{
	  max-width: 100%;
	  margin:0; padding:0;
	  position: relative; left: 0; right: 0;
	  text-align: left;
	  
  }
  
	.metro .tile-area-dark{ 
		max-width:100%; 
		max-height:100%;
		min-width: 310px;
		background-color:#2456a0!important; 
		/*border: solid 1px white; */
		margin: 0 auto; 
		padding:20px; 
		text-align: center;
		position: relative; 
		left: 0; right: 0;}
		
		
	.metro .tile-area-white{ 
		max-width:100%; 
		max-height:100%;
		min-width: 310px;
		/*background-color:#ffffff!important; 
		border: solid 1px white; */
		margin: 0 auto; 
		padding:20px; 
		text-align: left;
		position: relative; 
		left: 0; right: 0;}
  
  .metro .tile-group{
	  margin: 0 auto;
	  padding: 0;
	  position: relative; left: 0; right: 0; text-align: center;
	  width: 100%;
  }
  
  .metro .tile-group.six{width:100%;  margin: 0 auto; position: relative; left: 0; right: 0;  text-align: left; }
  
  .metro .tile{position:relative;overflow:hidden;display:block;margin:0 10px 10px 0;padding:0;cursor:pointer;background-color:#eee;box-shadow:inset 0 0 1px #ffc;  }
  
  
  .metro h1,.metro h2,.metro h3,.metro h4,.metro h5,.metro h6{padding:0;margin:30px 0 20px 0}

.metro h1{font-family:'Segoe UI Light_','Open Sans Light',Verdana,Arial,Helvetica,sans-serif;font-weight:300;color:#000;letter-spacing:.00em;font-size:20pt;line-height:24pt}

.metro h2{font-family:'Segoe UI Light_','Open Sans Light',Verdana,Arial,Helvetica,sans-serif;font-weight:300;color:#000;letter-spacing:.00em;font-size:16pt;line-height:19pt;letter-spacing:.01em}

.metro h3{font-family:'Segoe UI Light_','Open Sans Light',Verdana,Arial,Helvetica,sans-serif;font-weight:300;color:#000;letter-spacing:.00em;font-size:14pt;line-height:17pt;letter-spacing:.01em;font-size:16pt}

.metro h4{font-family:'Segoe UI Semibold_','Open Sans Bold',Verdana,Arial,Helvetica,sans-serif;font-weight:bold;color:#000;font-size:11pt;line-height:13pt;letter-spacing:.02em}

.metro h5{font-family:'Segoe UI Semibold_','Open Sans Bold',Verdana,Arial,Helvetica,sans-serif;font-weight:bold;color:#000;font-size:11pt;line-height:12pt;letter-spacing:.02em;color:rgba(0,0,0,0.6);font-size:10pt}

.metro h6{font-family:'Segoe UI_','Open Sans',Verdana,Arial,Helvetica,sans-serif;font-weight:normal;font-style:normal;color:#000;font-size:11pt;line-height:12pt;letter-spacing:.02em;font-weight:bold;font-size:9pt}
  
  
  
  
  
  footer {
  	width: 100%;

	}
	
	#footerAddress{

		float: none;
		clear:both;
		width: 310px;

	}
	
	.metro .navigation-bar .navigation-bar-content .element-divider{display:none;}
	
	
  
}


